VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
OldKeyboardHookAdapter Member List

This is the complete list of members for OldKeyboardHookAdapter, including all inherited members.

onKeyDown(const VstKeyCode &code, CFrame *frame)=0 | OldKeyboardHookAdapter | pure virtual
onKeyUp(const VstKeyCode &code, CFrame *frame)=0 | OldKeyboardHookAdapter | pure virtual
~IKeyboardHook() noexcept=default | IKeyboardHook | virtual